unable to install V5.01

Support for macOS users
Post Reply
WilDieteren
Posts: 23
Joined: 24 Nov 2015, 11:29

unable to install V5.01

Post by WilDieteren »

Not sure whether I am the only one, but I am unable to install V5.01. I have a M1 iMac running macOS 13.3 and I am using the FileBot_5.0.1_arm64.pkg installer. I get the following error: Installation failed. The installer encountered an error that caused the installation to fail. Anyone having the same problem or suggestions on how to solve it?
User avatar
rednoah
The Source
Posts: 22854
Joined: 16 Nov 2011, 08:59
Location: Taipei
Contact:

Re: unable to install V5.01

Post by rednoah »

:?: Screenshots? Can you provide more details? The *.pkg installer works for most users, so if you could add more details, maybe that would give us a clue.



e.g. Can't install from shared network folders:
viewtopic.php?t=13450


e.g. Possible privacy control issue; unconfirmed due to lack of feedback:
viewtopic.php?t=13575
:idea: Please read the FAQ and How to Request Help.
WilDieteren
Posts: 23
Joined: 24 Nov 2015, 11:29

Re: unable to install V5.01

Post by WilDieteren »

This will sound dumb, but I do not know how to add a screenshot. However I have found a screenshot in an old post, viewtopic.php?p=40121#p40121, which is identical to the screenshot I get apart from the version. Maybe not relevant, but I need to provide credentials for installer to run.
User avatar
rednoah
The Source
Posts: 22854
Joined: 16 Nov 2011, 08:59
Location: Taipei
Contact:

Re: unable to install V5.01

Post by rednoah »

You can take and share screenshots like so:
viewtopic.php?t=13453


:idea: *.pkg installers write files to /Applications so asking for credentials is normal and necessary.


:?: If you get this error message then you may also be able to get more detailed error logs via the Console.app log viewer.
:idea: Please read the FAQ and How to Request Help.
WilDieteren
Posts: 23
Joined: 24 Nov 2015, 11:29

Re: unable to install V5.01

Post by WilDieteren »

Screenshot: Image. I am unable to find any log, sorry, might be I am looking in the wrong place. I have been looking in "Log Reports" in the console app which does not seem to contain a log related to the installer.
User avatar
rednoah
The Source
Posts: 22854
Joined: 16 Nov 2011, 08:59
Location: Taipei
Contact:

Re: unable to install V5.01

Post by rednoah »

I've upgrade to macOS 13.3 and cannot reproduce the issue. Sorry, no idea.
:idea: Please read the FAQ and How to Request Help.
WilDieteren
Posts: 23
Joined: 24 Nov 2015, 11:29

Re: unable to install V5.01

Post by WilDieteren »

Could installing via brew cask help? Or uninstalling the currently installed version before installing?
User avatar
rednoah
The Source
Posts: 22854
Joined: 16 Nov 2011, 08:59
Location: Taipei
Contact:

Re: unable to install V5.01

Post by rednoah »

The brew package uses the *.app.tar.xz package and so that would likely work around any issues specific to the *.pkg package.
:idea: Please read the FAQ and How to Request Help.
WilDieteren
Posts: 23
Joined: 24 Nov 2015, 11:29

Re: unable to install V5.01

Post by WilDieteren »

Using the brew package has helped, took some doing however. While doing so I have come to suspect my issue was caused by the previous version still being in the Applications folder.
Post Reply